@charset "utf-8";
/*===================CSS Reset================*/
::selection{color:#fff;background-color: #4687f2;}
::-moz-selection{color:#fff;background-color: #4687f2;}
::-webkit-selection{color:#fff;background-color: #4687f2;}
::-webkit-scrollbar{width: 8px;height: 2px;background-color: #F5F5F5;}
::-webkit-scrollbar-track{border-radius: 10px;background-color: #E2E2E2;}
::-webkit-scrollbar-thumb{border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background-color: #ddd;}
*{padding: 0;margin: 0;}
:root{--wz-color:#ffc614;}
body{font: 14px/1.231 '微软雅黑', 'Microsoft YaHei', arial, helvetica, clean, sans-serif;position:relative;color: #333;margin: 0;line-height:1.1;min-width:1200px;overflow-x:auto;background:#fefefe;}
:focus{outline: 0;}
input,button,a{outline:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display: block;}
ins{background-color: #ff9;color: #000;text-decoration: none;}
mark{background-color: #ff9;color: #000;font-style: italic;font-weight: bold;}
del{text-decoration: line-through;}
table{border-collapse: collapse;border-spacing: 0;}
hr{display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input,select{vertical-align: top;}
li,ul{list-style-type: none;}
img{border: none;max-width:100%;}
a{text-decoration: none;color:#393939;}
a:link,a:hover,a:active,a:visited{text-decoration: none;}
input,textarea{outline: 0;border: 0;}
textarea{resize: none;}
h1,h2,h3,h4,h5,h6,dl,dd,dt,i,em{font-weight: normal;font-style: normal;}
ul, li{list-style: none;margin: 0;padding: 0;}
.no_padding{padding:0;margin-bottom: 0 !important;}
/*自定义样式*/
.fl{float: left;}
.fr{float: right;}
.wrap{width:1300px;margin: 0 auto;display: block; position: relative; *overflow: hidden;}
.img{overflow:hidden;}
.img imgi,mg{width:100%;height:100%;}
h5{text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:1.2;}
h5 a{display:block;font-size:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.txt p{color:#777;}
.clear{clear:both;}
.wrap:after,.clearfix:after{content:'';display:block;overflow: hidden;height: 0; clear: both;}
a{cursor:pointer;}
@font-face {font-family: "iconfont"; /* Project id  */src: url('../font/iconfont.ttf?t=1627614185950') format('truetype');}
.iconfont {font-family: "iconfont" !important; font-size: 16px;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
/*===============================================header================================================*/
/*=================导航=================*/
#header{z-index:999;width:100%;position:fixed;padding-top:40px;}
#header .wrap{position:relative;}
#header .logo{margin-top:2px;width:160px;}
#header .logo img{max-width:100%;}
.logo .logo_black,#header.xg .logo .logo_white{display:none;}
.nav_box{height:50px;*overflow:hidden;float:right;}
#header .menuBtn{display:none;width: 50px;height: 50px;position: absolute;right: 10px;top:0px;z-index: 130;}
#header .menuBtn span{width: 30px;height: 0.14em;background:#FFFFFF;border-radius: 3px;position: absolute;left: 10px;top: 26px;z-index: 2;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;-ms-transition: 0.8s;-o-transition: 0.8s;}
#header .menuBtn span.line1{top: 16px;}
#header .menuBtn span.line3{top: 36px;}
#header .menuBtn.on{top:15px;background:none;}
#header .menuBtn.on span{background: #FFFFFF;}
#header .menuBtn.on span.line1{top: 23px;transform: rotate(45deg);	-webkit-transform: rotate(45deg);	-ms-transform: rotate(45deg);	-o-transform: rotate(45deg);	-moz-transform: rotate(45deg);}
#header .menuBtn.on span.line2{opacity: 0;}
#header .menuBtn.on span.line3{top: 23px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-moz-transform: rotate(-45deg);}


#nav{}
#nav>li{float:left;text-align:center;position:relative;width:122px;line-height:50px;z-index: 0;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;}
#nav>li>a{position:relative;overflow:hidden;vertical-align:middle;color:#fff;font-size:15px;}
#nav>li span{font-size:12px;color:#fff;color:rgba(255,255,255,.55);font-family:arial;text-transform:uppercase;margin-top:6px;display:block;}
#nav>li:before{content:"";position: absolute;z-index:-1;display:block;width:0;height:2px;background:#c89e1c;bottom:0;left:50%;margin-left:-31px;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-webkit-transition:.5s;}
#nav>li:hover:before{width:62px;}
#nav>li a:hover,#nav>li.on a{color:#c89e1c;}
/*#nav>li.on:after{width:62px;}*/
#nav>li>.sub{display:none;position: absolute;width:160px;top:50px;left:calc(50% - 80px);}
#nav>li:hover>.sub{*display:block;}
#nav>li>.sub ul li{background:rgba(255 255 255 /0.2);height:40px;line-height:40px;margin-bottom:1px;}
#nav>li>.sub ul li a{color:#f1f1f1;line-height:40px;}
#nav>li>.sub ul li:hover{background:#c89e1c;}

#header.xg{top: 0;padding:0;background: #fff; background: rgba(255,255,255,.95); border-bottom: 1px solid rgba(0,0,0,.1);}
#header.xg .logo .logo_black{display:block;}
#header.xg #nav>li>a{color:#333333;}
#header.xg #nav>li>.sub ul li{background:rgba(0 0 0 /0.6);}
#header.xg #nav>li>.sub ul li a{*color:#333333;}
#header.xg #nav>li:before{background:#c89e1c;bottom: 2px;}
#header.xg .logo{margin-top:0;height:80px;display:flex;align-items: center;}
#header.xg #nav>li{padding:15px 0;}
#header.xg .nav_box .sub{top:82px;}
#header.xg .nav_box{height:auto;}

#header .search{float: right;position: relative;}
#header .search .tit{font-size: 15px;color: #333333;height:50px;line-height: 50px;margin-top: 0px;position: relative;cursor: pointer;}
#header .search .tit::after,#header .user .tit::after,#header .language .tit::after{content: " ";width: 1px;height: 10px;background: #e5e0e0;position: absolute;left: 0;top: 13px;z-index: 2;}
#header .search .tit{width: 60px;background: url(../images/search-white.png) no-repeat center;background-size: 20px auto;padding: 0;}
#header .search .tit::after{display: none;}
#header .search .searchBar{width: 500px;position: absolute;right: -5px;top: 60px;z-index: 95;background: #fff;box-sizing: border-box;padding: 0;display: none;}
#header .search .searchBar .inpubox:after{content: "";height: 0;display: block;clear: both;}
#header .search .searchBar .inpubox .closeBtn,#header .search .searchBar .inpubox .searchBtn{width: 55px;height: 55px;cursor: pointer;background: url(../images/search.png) no-repeat center;background-size: 20px auto;float: left;transition-duration: 0.4s;-webkit-transition-duration: 0.4s;-moz-transition-duration: 0.4s;-ms-transition-duration: 0.4s;-o-transition-duration: 0.4s;}
#header .search .searchBar .inpubox .closeBtn{width: 50px;background-image: url(../images/closeBtn.png);float: right;background-color:#f5f5f5;background-size: 16px auto;}
/*#header .search .searchBar .inpubox .closeBtn:hover{transform: rotate(180deg);-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);-moz-transform: rotate(180deg);}*/
#header .search .searchBar .inpubox .inpu{padding: 0 36px 0 10px;box-sizing: border-box;width: calc(100% - 110px);float: left;}
#header .search .searchBar .inpubox .inpu input{width: 100%;height: 55px;line-height: 55px;font-size: 14px;color: #666;padding-left: 10px;}
#header .search .searchBar .inpubox .inpu input::-webkit-input-placeholder{color: #999999;}
#header .search .searchBar .inpubox .inpu input:-moz-placeholder{color: #999999;}
#header .search .searchBar .inpubox .inpu input::-moz-placeholder{color: #999999;}
#header .search .searchBar .inpubox .inpu input:-ms-input-placeholder{color: #999999;}
#header .search .searchBar ul{margin-top: 28px;display:none;;}
#header .search .searchBar ul li{margin-bottom: 6px;}
#header .search .searchBar ul li a{display: block;height: 38px;line-height: 38px;text-indent: 58px;font-size: 14px;color: #595959;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: break-all;}
#header .search .searchBar ul li a:hover{background: #f3f3f3;}
#header.xg .search{margin-top: 18px;}
#header.xg .search .tit{width: 60px;background-image: url(../images/search.png) ;}
#header.xg .search .searchBar{top:62px;}

.banner .swiper-slide{}
.banner .swiper-slide a{display:block;height:720px;background-repeat:no-repeat; background-position:center; background-size: cover;}
.banner .swiper-slide img{max-width:100%;opacity: 0;}
.banner .swiper-slide .textbox{width:90%;max-width:1300px;margin:auto;height:720px;display:flex;align-items: center;}
.banner .swiper-slide .textbox h3{color:#FFFFFF;font-size:48px;line-height:60px;}
.banner .swiper-button-prev{position: absolute; top: 50%; left: -60px; width: 57px; height:57px; margin-top: -31px; overflow: hidden; z-index: 999; text-indent: -9999em; background: url(../images/bnt_left.png) no-repeat left top!important; -webkit-transition: all 300ms; transition: all 300ms;}
.banner .swiper-button-next{position: absolute; top: 50%; right: -60px; width: 57px; height: 57px; margin-top: -31px;overflow: hidden; background: url(../images/bnt_right.png) no-repeat left top!important;  z-index: 999; text-indent: -9999em; -webkit-transition: all 300ms; transition: all 300ms;}
.banner .swiper-pagination{bottom:30px;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 10px; height: 10px;border-radius: 5px; opacity:0.8;margin:0 7px; background:#FFFFFF;}
.banner .swiper-pagination .swiper-pagination-bullet-active{background:#C8AC81; opacity:1; filter:alpha(opacity=100);}
.banner:hover .swiper-button-next{right:90px;  opacity:1; filter:alpha(opacity=100);}
.banner:hover .swiper-button-prev{left:90px;  opacity:1; filter:alpha(opacity=100);}


/**/
.i_tit{text-align:center;}
.i_tit h3{font-size:60px;}
/*产品中心*/
.index_box1{padding-bottom:190px;}
.index_box1 .about_box{background:#FFFFFF;box-shadow: 0 0 6px 4px rgb(0 0 0/0.04);width:48%; position: relative; z-index: 99;margin-top:-110px;}
.index_box1 .about_box .text{padding:35px;height:220px;}
.index_box1 .about_box .img{position: relative;}
.index_box1 .about_box .img .tit{position: absolute;top:42%;color:#FFFFFF;text-align:center;margin-bottom:10px;width:100%;}
.index_box1 .about_box .img .tit h3{font-size:48px;margin-bottom:15px;}
.index_box1 .about_box .img .tit p{font-size:24px;}
.index_box1 .about_box .text h3{font-size:24px;margin-bottom:30px;}
.index_box1 .about_box .text .con h4{font-size:16px;margin-bottom:15px;}
.index_box1 .about_box .text .con p{font-size:14px;line-height:26px;font-weight:200;}
.index_box1 .pro_box {padding:65px 0 0 62px;width:calc(52% - 62px);}
.index_box1 .pro_box .tit{font-size:32px;color:#000000;line-height:46px;}
.index_box1 .pro_box .text{margin-top:30px;}
.index_box1 .pro_box .text h3{font-size:18px;margin-bottom:25px;}
.index_box1 .pro_box .text .con{font-size:16px;font-weight:200;line-height:30px;}
.index_box1 .pro_box .bot{margin-top:36px;}
.index_box1 .pro_box .bot p{font-size:16px;color:#d10000;}
.index_box1 .pro_box .bot .buy-action{margin-top:30px;display:flex;}
.index_box1 .pro_box .bot .buy-action a{display:inline-block;width:130px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#333333;margin-right:30px;background:#f0dda2;border-radius: 5px;}
.index_box1 .pro_box .bot .buy-action a.more{background:#4b4b4b;color:#FFFFFF;}
.index_box1 .pro_box .bot .buy-action a.kc_link span{color:#d10000;}
.index_box2{padding:150px 0 130px;background:#f5f5f5;}
.index_box2 .text_box{width:650px;}
.index_box2 .text_box .tit p{font-size:18px;line-height:30px;color:#666666;font-weight:200;}
.index_box2 .text_box .tit h3{font-size:32px;line-height:40px;margin-top:20px;color:#333333;}
.index_box2 .text_box .con{margin-top:80px;}
.index_box2 .text_box ul li{height:130px;display:flex;align-items: center;border-bottom:2px solid #e5e5e5;}
.index_box2 .text_box ul li:last-child{border-bottom:0;}
.index_box2 .text_box ul li .box{padding:0px;}
.index_box2 .text_box ul li h3{font-size:20px;color:#333333;margin-bottom:10px;}
.index_box2 .text_box ul li p{font-size:14px;color:#c8c8c8;display:none;line-height:24px;}
.index_box2 .text_box ul li.on{background:#4b4b4b;border:0;}
.index_box2 .text_box ul li.on h3{color:#ffffff;}
.index_box2 .text_box ul li.on p{display:block;}
.index_box2 .text_box ul li.on .box{padding:0 30px 0 30px;}

.index_box2 .img_box{width:560px;}
.index_box2 .img_box .box,.index_box2 .img_box{position: relative;}
.index_box2 .img_box:before{content:'';display:block;width:320px;height:320px;position: absolute;background:#efebe5;bottom:-35px;right:-30px;}

.index_box3{}
.index_box3 .index_box3_bg{background:url(../images/index_box3_bg.jpg)no-repeat center top ;height:540px;}
.index_box3 .index_box3_bg .tit{color:#FFFFFF;padding-top:130px;}
.index_box3 .index_box3_bg .tit h3{font-size:32px;margin-bottom:35px;}
.index_box3 .index_box3_bg .tit p{font-size:26px;}
.index_box3 .list{margin-top:-150px;background:#FFFFFF;box-shadow: 0 0 4px 6px rgb(0 0 0 /0.02);}
.index_box3 .list .box{paDding:50px 0;}
.index_box3 .list .box ul {display:flex;}
.index_box3 .list .box ul li{width:33.33%;padding:20px 60px 40px;border-right:#e5e5e5 solid 2px;text-align:center;}
.index_box3 .list .box ul li:last-child{border-right:0;}
.index_box3 .list .box ul li i{display:block;width:60px;height:60px;margin:auto;background-position: center;background-repeat: no-repeat;}
.index_box3 .list .box ul li:nth-child(1) i{background-image:url(../images/index_box3_icon1.png);}
.index_box3 .list .box ul li:nth-child(2) i{background-image:url(../images/index_box3_icon2.png);}
.index_box3 .list .box ul li:nth-child(3) i{background-image:url(../images/index_box3_icon3.png);}
.index_box3 .list .box ul li h3{font-size:28px;margin:28px 0;}
.index_box3 .list .box ul li .con{font-size:18px;line-height:28px}
/**/
.index_box4{padding-top:110px;}
.index_box4 .text_box{width:780px;}
.index_box4 .text_box .tit{line-height:52px;color:#000000;}
.index_box4 .text_box .tit h3{font-size:32px;}
.index_box4 .text_box .tit p{font-size:24px;}
.index_box4 .text_box .con{ffont-size:16px;color:#666666;line-height:36px;margin-top:40px;}
.index_box4 .text_box .qianming{text-align:right;margin-top:35px;}
.index_box4 .img_box{width:330px;height:490px;overflow: hidden;}
.index_box4 .img_box img{display:block;}
/**/
.index_box5{height:560px;position: relative; background:url(../images/index_box5_bg.jpg)no-repeat center top ;display:flex;align-items: center;justify-content: center;text-align:center;}
.index_box5 h3{font-size:42px;color:#FFFFFF;margin-bottom:30px;}
.index_box5 h4{font-size:28px;color:#FFFFFF;}
.index_box5 a{font-size:24px;display:block;color:#FFFFFF;width:250px;height:70px;line-height:70px;border:2px solid #FFFFFF;border-radius:10px ;margin:50px auto 0;}
/**/
.index_box6{padding:150px 0 120px}
.index_box6 .tit{text-align:center;line-height:46px;}
.index_box6 .tit h3,.index_box6 .tit p{font-size:32px;color:#333333;}
.index_box6 .list{margin-top:90px;}
.index_box6 ul li{float:left;width:calc(50% - 50px);margin-right:100px;margin-bottom:50px;}.index_box6 ul:after{content:'';display:block;clear: both;}
.index_box6 ul li:nth-child(2n){margin-right:0;}
.index_box6 ul li h3{margin-bottom:20px;}
.index_box6 ul li h3 a{font-size:20px;color:#333333;}
.index_box6 ul li .con{font-size:16px;color:#666666;line-height:36px;}


/**/
.footer{background:#1f1f1f;padding:60px 0;}
.footer .f_nav{display:flex;}
.footer .f_nav dl{margin-right:90px;}
.footer .f_nav dl dt h3{margin-bottom:10px;}
.footer .f_nav dl dt a{font-size:22px;color:#FFFFFF;}
.footer .f_nav dl dd a{line-height:40px;font-size:18px;color:#adadad;display:block;}
.footer .f_tel{display:flex;}
.footer .f_tel .fewm{margin-right:70px;text-align:center;}
.footer .f_tel .fewm p{color:#FFFFFF;opacity: 0.5; font-size:16px;margin-top:20px;}
.footer .f_tel .tel{text-align:right;font-size:16px;color:#FFFFFF;line-height:30px;}
.footer .f_tel .tel p{margin-bottom:10px;}
.footer .f_tel .tel span{dont-size:18px;display:inline-block;}

.copy_box{background:#0b0b0b;height:70px;}
.copy_box .copy_con{color:#FFFFFF;font-size:16px;height:70px;display:flex;align-items: center;}
.copy_box .copy_con a{color:#FFFFFF;}

/**/
.nybanner{background-repeat:no-repeat; background-position: center; background-size:cover;height:400px;display:flex;justify-content: center;align-items: center;text-align:center;}
.nybanner .text-box .txt h3{color: #fff !important;font-size: 36px !important;margin-bottom: 15px!important;}
.nybanner .text-box .txt h4{color: #fff !important;font-size: 20px !important;margin-bottom: 15px!important;}
.nybanner .text-box .form-group{width:570px;}
.nybanner .text-box .form-group .input-group{display:flex;}
.nybanner .text-box .form-group input{width:475px;height:46px;background:#FFFFFF;text-indent: 24px;border-top-left-radius: 30px !important;border-bottom-left-radius: 30px !important;}
.nybanner .text-box .form-group .input-group-btn{background-repeat: repeat-x;height:46px;background-image: linear-gradient(50deg, #2b7cb6, #f62d51);border-top-right-radius: 30px !important; border-bottom-right-radius: 30px !important;width:64px;display:flex; align-items: center;justify-content: center;}
.nybanner .text-box .form-group .input-group-btn button{background:none;border:0;}
.nybanner .text-box .form-group .input-group-btn .icon{width:20px;height:20px;}
.nybanner .text-box .form-group .input-group-btn .icon path{fill:#FFFFFF;}
/**/
.case_top{margin-top:80px;}
.case_top h1 {margin-top:40px;font-size: 30px;text-align: center;margin-bottom: 30px;text-transform: uppercase;color: #666666; font-weight: 200;}
.case_top h1 span{color:#C8AC81;}
.case_top p{color: #999;font-size:14px;text-align:center;line-height:30px;}
.case_top p span{color:#C8AC81;}
.case_top .wrap{width:1000px;}
.case_bot{margin-top:30px;}
.case_bot ul:after{content: "";height: 0;display: block;clear: both;}
.case_bot ul li{float:left;width:calc(33.33% - 20px);margin-right:30px;position: relative;margin-bottom:30px;height: 230px;overflow: hidden;}
.case_bot ul li:nth-child(3n){margin-right:0;}
.case_bot ul li:nth-last-child(1),.case_bot ul li:nth-last-child(2),.case_bot ul li:nth-last-child(3){margin-bottom:0;}

.case_bot ul li .img img{width:100%;display:block;}
.case_bot ul li a{position: absolute;background:rgba(0,0,0,0.4);top:0;left:0;width:100%;height:100%;text-align:center;overflow: hidden;}
.case_bot ul li a h3{margin-top:100px;color:#FFFFFF;font-size:18px;-webkit-transition: all .5s; transition: all .5s;padding:0 20px;}
.case_bot ul li a p{margin-top:150px;color:#FFFFFF;font-size:12px;display: -webkit-box; -webkit-box-orient: vertical;-webkit-transition: all .5s; transition: all .5s;}
.case_bot ul li a span{display:block;border-radius: 2px;width: 144px;height: 36px;line-height: 36px;padding: 0px;text-decoration: none; -webkit-transition: all .5s;transition: all .5s; margin: auto;margin-top: 32px;color: #fff;background:#a09575;}
.case_bot ul li a:hover{background:rgba(0,0,0,0.8);}
.case_bot ul li a:hover p{margin-top:10px;}
.case_bot ul li a:hover h3{margin-top:40px;}
.case_bot ul li a:hover span{margin-top: 32px;}

.pase{margin-top:40px;margin-bottom:50px;text-align:center;}
.pase a,.pase em{border: 1px solid #ccc;padding: 4px 12px; margin: 0 -1px 5px 0;line-height: 24px; background: #fff;color: #999;display:inline-block;font-style:normal;}
.pase em,.pase a:hover{color:#FFFFFF;background:#a09575;}
/**/
.pro_show{padding:80px 0;}

.zgsc_list .tit{margin-top:80px;}
.zgsc_list .tit h1 {margin-top:40px;font-size: 30px;text-align: center;margin-bottom: 30px;text-transform: uppercase;color: #666666; font-weight: 200;}
.zgsc_list .tit h1 span{color:#C8AC81;}
.zgsc_list .tit p{color: #999;font-size:14px;text-align:center;line-height:30px;}
.zgsc_list .tit p span{color:#C8AC81;}
.zgsc_list .tab{text-align:center;margin-top:20px;}
.zgsc_list .tab a{font-size:14px;color:#666666;padding:0 10px;}
.zgsc_list .tab a.on{color:#a09575;}
.zgsc_list .list {margin-top:40px;}
.zgsc_list .list ul li{float:left;width:calc(25% - 23px);overflow: hidden; margin-right:30px;margin-bottom:30px;border-radius: 5px;box-shadow: 0px 0px 5px #dfdfdf;}
.zgsc_list .list ul li:nth-child(4n){margin-right:0;}
.zgsc_list .list ul li .img{height:170px;position: relative;overflow:hidden; }
.zgsc_list .list ul li .img:after{content:'';position: absolute;left:0%;top:100%; width:100%;height:100%;background:rgba(0,0,0,0.4);-webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -ms-transition-duration: 0.4s; -o-transition-duration: 0.4s;}
.zgsc_list .list ul li:hover .img:after{top:0;}
.zgsc_list .list ul li .text{padding:10px 15px 20px;height:64px;}
.zgsc_list .list ul li .text h3{margin-bottom:5px;font-size:14px;font-weight:bold;}
.zgsc_list .list ul li .text p{line-height:20px;font-size:13px;}
.zgsc_list .list ul li:hover  .text{background:#C8AC81;color:#FFFFFF;}
.zgsc_list .list ul li:hover  .text h3{color:#FFFFFF;}

.layui-main{display:flex;align-items: center;justify-content: center;margin-top:30px!important;}
.layui-main form{margin:0;}
.layui-main button{font-size: 18px;background-color: #C8B88C; padding: 10px 0;border:0;width:50px;height:38px;}
.layui-main button i .icon{height:18px;width:18px;display:block;fill:#FFFFFF;color:#FFFFFF; cursor: pointer;}
.layui-main button i .icon path{fill:#FFFFFF;}
.layui-main button i{display:inline-block;}
.layui-form-item .layui-inline,.layui-form-item{margin-bottom:0!important;}

.text-center{text-align: center!important;}
.mt-5, .my-5{margin-top: 3rem!important;}
.row{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -15px;margin-left: -15px;}
.col-12{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{position: relative;width: 100%;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.rolips-color{color: #e8c387;}
.text-center{text-align: center!important;}

.bjcx_list{margin-bottom:60px;}
.bjcx_tit h2{font-size:32px;line-height: 1.4; margin: 0 0 15px;}
.bjcx_tit p{margin: 0 0 10px;}

.bjcx_con{margin-top:40px;box-shadow: 0 0 4px 0 rgb(0 0 0 /0.04);width:900px;margin:30px auto 20px;}
.bjcx_con .table{width:900px;margin:auto;}
.bjcx_con .table td{line-height:42px;border:1px solid #eeeeee;text-indent:36px;/*border: #383535 solid 1px; background: #181818;*//*color: #EFD48D;*/}
.bjcx_con .table td:nth-child(2){font-size:16px;}
.bjcx_con .td-span{margin-top:20px;font-size:14px;text-align:center;padding-bottom:20px;}
.bjcx_list #sendMessage{display:flex;justify-content: center;margin-top:40px}
.bjcx_list #sendMessage a {margin: 0 auto;padding: 0.5rem 5rem;border: 1px #e8c387 solid;border-radius: 5px;background-color: #e8c387;color: #fff;}
.bjcx_list #sendMessagea:hover {background: #e8c387;}

.zbcx_bot{margin-top:50px;margin-bottom:60px;}
.zbcx_bot .zbcx_tit{padding:30px 0 0;background-repeat: repeat-x; background-image: linear-gradient(50deg, #2b7cb6, #f62d51);text-align:center;}
.zbcx_bot .zbcx_tit svg{margin-bottom:-5px;}
.zbcx_bot .zbcx_tit h3{font-size:24px;color:#FFFFFF;margin-bottom:10px;}
.zbcx_bot .zbcx_tit h4{font-size:16px;color:#FFFFFF;}

/*.zbcx_con{box-shadow: 0 0 4px 0 rgb(0 0 0 /0.04);border:1px solid #dfdfdf;padding:30px;margin-top:20px;}
.zbcx_con .row{margin-bottom:20px;display:flex;}
.zbcx_con .row .sys-li-box{width:50%;}
.zbcx_con .row .sys-li-box td{border-bottom: 1px solid #dee2e6;color: #999 !important;}
.zbcx_con .row .sys-li-box .g-bg-primary { background-color: #C00000 !important;}
.zbcx_con .row .sys-li-box .u-label {display: inline-block;padding: .35rem .58rem;font-size: .9rem;line-height: 1;text-align: center;white-space: nowrap;color: #fff;}
.zbcx_con .row .sys-li-box table{width:98%;}
.zbcx_con .row .sys-li-box table tr:nth-child(1) td{text-align:left;padding-bottom:10px;}
.zbcx_con .row .sys-li-box table tr td{height:30px;text-align:center;font-size:13px;}
*/
/**/
.zbcx_con{display: grid;grid-template-columns: repeat(3,1fr); grid-column-gap: 36px;grid-row-gap: 40px;padding-top:30px;}
.zbcx_con .row-list{}
.zbcx_con .row-list .tit{margin-bottom:15px;}
.zbcx_con .row-list .tit h3{font-size:18px;font-weight:600;display:initial;background-image:linear-gradient(to right , #726092 , #ad4975);  -webkit-background-clip: text;  -webkit-text-fill-color: transparent;}

.zbcx_con .row-list .sys-li-box{background-color: #f5f7fa; position: relative; border-radius:15px; overflow: hidden; padding: 20px 0 20px 30px;}
.zbcx_con .row-list .sys-li-box span{display:block;line-height:32px;font-size:15px;}
.zbcx_con .row-list .sys-li-box span em{display:inline-block;width:60px;font-size:15px;font-weight:600;text-align-last: justify;}

.news_box{margin:20px 0 40px;}
.news_box ul li { border-bottom: #e4e4e4 2px dashed; padding: 30px 28px 30px; position: relative; }
.news_box ul li:before { content: ""; position: absolute; left: 0; width: 0; top: -2px; bottom: -2px; background:#f7f7f7; -moz-transition: all 0.36s ease-in-out; -webkit-transition: all 0.36s ease-in-out; -o-transition: all 0.36s ease-in-out; -ms-transition: all 0.36s ease-in-out; transition: all 0.36s ease-in-out; }
.news_box ul li:hover:before { width: 100%; }
/*.news_box ul li:after { content: ""; position: absolute; right: 0; width: 0; top: -2px; bottom: -2px; background: #8895a8 url(../images/yanwo.png) center no-repeat; -moz-transition: all 0.36s ease-in-out; -webkit-transition: all 0.36s ease-in-out; -o-transition: all 0.36s ease-in-out; -ms-transition: all 0.36s ease-in-out; transition: all 0.36s ease-in-out; }*/
/*.news_box ul li:hover:after { width: 100px; }*/
.news_box ul li h4 { font-size: 24px; color: #adadad; margin-bottom: 20px; position: relative }
.news_box ul li h5 { font-size: 18px; font-weight: bold; margin-bottom: 12px; position: relative }
.news_box ul li h5 a { color: #585859; }
.news_box ul li p { font-size: 13px; color: #848484; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 1126px; position: relative }
.news_box ul li:hover p { width: 1026px; }
.news_box ul li:hover h4 { color: #000000; font-weight: bold }
.news_box_top{margin-top:60px;}
.news_box_top h1 {margin-top:40px;font-size: 30px;text-align: center;margin-bottom: 30px;text-transform: uppercase;color: #666666; font-weight: 200;}
.news_box_top h1 span{color:#C8AC81;}
.news_box_top p{color: #999;font-size:14px;text-align:center;line-height:30px;}
.news_box_top p span{color:#C8AC81;}
.news_box_top .wrap{width:1000px;}

.news_show{margin:60px 80px;}
.news_show .news_tit h2{font-size:26px; text-align:center; font-weight:bold; margin:20px auto;color: #333333;foont-weight:600;}
.news_show .news-content{margin-top:40px;}


@media screen and (max-width: 1600px){
.wrap{width:1400px;}
}
@media screen and (max-width: 1460px){
.wrap{width:1300px;}
}
@media screen and (max-width: 1300px){
.wrap{width:1200px;}
}
@media screen and (max-width: 680px){
body{min-width: 90%;}
.wrap,.news_box_top .wrap{width:96%;}
.nav_box{display:none;}
#header .menuBtn{display: block!important;}
#header.xg .menuBtn{top: 10px;}
#header.xg .menuBtn span,#header.xg .menuBtn.on span{background:#60e5e8;}
#header { padding-top: 20px;}
#header .logo{width:120px;}
.hide #header .logo .logo_white {display: none;}
.hide #header{top: 0;padding:0;background: #fff;height:60px; background: rgba(255,255,255,.95); border-bottom: 1px solid rgba(0,0,0,.1);}
.hide #header .logo .logo_black{display:block;}
.hide #header .menuBtn.on {top: 0;}
.hide #header .menuBtn span,.hide  #header .menuBtn.on span {background: #60e5e8;}
.hide #header .nav_box{ top: 60px;}
.hide #header.xg{height:80px;}
#header .nav_box{display:none;float: none; position: absolute; top: 80px; width: 100vw;padding:20px 0; background: #FFFFFF; margin-right: 0; margin-left: -2%;  transition: 0.4s; -webkit-transition: 0.4s;  -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s;height:auto;}
#header.xg .nav_box{ top: 80px;}
#header.xg #nav>li { padding: 0;}
#header .nav_box ul{padding:0 20px;}
#header .nav_box>ul>li.on, #header .nav_box>ul>li:hover{background:none;}
#header .nav_box > ul > li { border-bottom:1px solid #eee; position:relative; float:none;padding:0;width:auto;}
#header .nav_box > ul > li.down>a{background-image:url(../images/touch-arrow-d.png);background-repeat:no-repeat;background-position:center right 10px;background-size:13px;}
#header .nav_box > ul > li a{ color:#333; display:block; font-size:16px; height:48px; line-height:48px;/* padding-left:10px;*/  padding-left:0%;text-align:left;}
#header .nav_box > ul > li.down a{background-image: url(../images/touch-arrow-d.png);background-repeat: no-repeat;background-position: center right 10px;background-size: 13px;}
#header .nav_box > ul > li span{height:48px; line-height:48px;}
#header .nav_box > ul > li a:hover, #header .nav > ul > li a:active { background-color:#FFFFFF; color:#60e5e8; }	
#header .nav_box > ul > li#header .nav > ul > li.tels a{ display:inline-block;}
#header .nav_box > ul > li.tels a:hover{ background:none; color:#60e5e8;}
#header .nav_box > ul > li:hover > a span:first-child{color:#333;margin-top: 0px;}
#header .nav_box > ul > li.now > a span:first-child{margin-top: 0px;color:#60e5e8; }
#header .nav_box:hover > ul > li > a:hover::after{width:0;}
#header .nav_box > ul > li i { position:absolute; top:14px;/* right:5px;*/ right:25px;  display:block; width:13px; height:13px; overflow:hidden; background-position:center center; background-repeat:no-repeat; background-size:contain; }
#header .nav_box > ul > li i.touch-arrow-down { background-image:url(../images/touch-arrow-d.png); }
#header .nav_box > ul > li.now i.touch-arrow-down { background-image:url(../images/touch-arrow-u.png); }
#header .nav_box > ul > li > .sub{width: 100%; padding:0px 0 15px; position: relative; background:#FFFFFF; top: 0; text-align: left; z-index: 110; left:0;}
#header .nav_box>ul>li>.sub1 li{text-align:left;line-height: 32px;padding-left:15px;}
#header .nav_box>ul>li>.sub1 li a{line-height:32px;height: 32px;}
#header .nav_box > ul > li > .sub > ul> li> a{color:#666666;border-bottom:0;text-align:left;font-size:13px;padding-left:4%;line-height: 40px;height: 40px;}
#nav>li:before{display:none;}
#header.xg .nav_box .sub {top: 0px;}
#header.xg #nav>li>.sub ul li { background: none;height: 32px;line-height: 32px;}
#header .nav_box .sub ul {padding: 0 0px;}
.banner .swiper-slide a,.banner .swiper-slide .textbox{height:100vw;}
.banner .swiper-slide .textbox h3 {font-size: 20px; line-height: 30px;}
.index_box1{padding-bottom: 50px;}
.index_box1 .about_box .img .tit {top: 20%;}
.index_box1 .about_box .img .tit h3 {font-size: 36px;margin-bottom: 15px;}
.index_box1 .about_box .img .tit p {font-size: 18px;}
.index_box1 .about_box .text h3 {font-size: 24px; margin-bottom: 20px;}
.index_box1 .about_box .text .con h4{line-height:30px;}
.index_box1 .about_box{width:98%;margin: -60px auto 0;float:none!important;}
.index_box1 .pro_box {padding: 40px 0 0 30px;width:calc(100% - 30px);float:none!important;}
.index_box1 .about_box .text {padding: 30px 20px; height: auto;}
.index_box1 .pro_box .tit {font-size: 24px; line-height: 42px;}
.index_box1 .pro_box .text {margin-top: 20px;}
.index_box1 .pro_box .text h3 {font-size: 18px; margin-bottom: 15px;}

.index_box2 { padding: 50px 0 60px;}
.index_box2 .text_box {width: 100%;float:none!important;}
.index_box2 .img_box {width: calc(100% - 15px);float:none!important;margin-top:30px;}
.index_box2 .text_box .tit p{font-size: 16px;}
.index_box2 .text_box .tit p br{display:none;}
.index_box2 .text_box .tit h3 {font-size: 26px;line-height: 36px;margin-top: 10px;}
.index_box2 .text_box .con {margin-top: 40px;}
.index_box2 .img_box:before {width: 240px;height: 240px;bottom: -20px;right: -15px;}
	
	
.index_box3 .list .box ul li {width:calc(100% - 60px);padding: 20px 30px 40px;}
.index_box3 .list .box ul {display: block;}
.index_box3 .list .box {paDding: 20px 0;}
.index_box3 .list .box ul li h3 { font-size: 20px; margin: 20px 0;}
.index_box3 .list .box ul li .con {font-size: 16px; line-height: 24px;}
.index_box3 .index_box3_bg .tit {  padding-top: 80px;}
.index_box3 .index_box3_bg{height:90vw;background-size:cover;}
.index_box3 .index_box3_bg .tit h3 { font-size: 28px; margin-bottom: 25px;}
.index_box3 .index_box3_bg .tit p {font-size: 18px;}
.index_box4 { padding-top: 60px;}
.index_box4 .text_box .tit h3 {font-size: 24px;}
.index_box4 .text_box .tit p {font-size: 18px;line-height:36px;}
.index_box4 .text_box {float:none!important; width: 100%;margin-bottom:30px;}
.index_box4 .img_box {width: 100%; height: auto;text-align:right;}
.index_box4 .img_box:after{content:'';display:block;overflow: hidden;clear: both;height:0;}
.index_box4 .text_box .con {font-size: 15px; line-height: 32px; margin-top: 25px;}
.index_box4 .img_box img {width:100px;float:right;}


.index_box5 {height: auto;padding:70px 0;}
.index_box5 h3 {font-size: 26px;line-height:42px;margin-bottom: 20px;}
.index_box5 h4 {font-size: 20px;}
.index_box5 a {font-size: 20px;width: 200px;height: 56px;line-height: 56px;margin: 30px auto 0;}
.index_box6 {padding: 50px 0 60px;}
.index_box6 .tit h3, .index_box6 .tit p {font-size: 24px;}
.index_box6 .tit {line-height: 36px;}
.index_box6 ul li {width: 100%;margin-right: 0; margin-bottom: 30px;}
.index_box6 ul li h3 {font-size: 16px;font-weight:600;margin-bottom: 10px;}
.index_box6 ul li .con {font-size: 14px;line-height: 30px;}

.footer .f_nav dl {margin-right: 30px;}
.footer .f_nav dl dt a {font-size: 18px;}
.footer .f_nav dl dd a {line-height: 32px;font-size: 16px;}

.copy_box .copy_con {font-size: 14px;}
.nybanner{height:80vw;}
.news_show { margin: 40px 15px 20px;}
.news_show .news-content{line-height:32px;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{width:auto;}
.col-12{flex: 0 0 90%;}
.row{margin-right:0; margin-left: 0;}
.layui-main{width:100%!important;margin:auto!important;display: block!important;}
.layui-form-item .layui-inline, .layui-form-item { margin-bottom: 5px!important;}
.layui-main button,.bjcx_con .table{width: 100%;}
.bjcx_con{width:100%!important;margin:20px auto 0;display: block!important;}

.nybanner .text-box .form-group{width:90%;margin:auto;}
.nybanner .text-box .form-group input{width:calc(100% - 68px);}
.nybanner .text-box {width:90%;margin:50px auto 0;}
.nybanner .text-box .txt h3 { font-size: 28px !important;}
.nybanner .text-box .txt h4{ font-size: 16px !important;}
.news_box_top h1 { margin: 0px; font-size: 26px;}
.news_box ul li { padding: 20px 15px 20px;	}
.news_box ul li p,.news_box ul li:hover p{width:100%;}
.news_box ul li h5 {font-size: 16px;}

.zbcx_con { display: block;margin:0 10px;padding-top:10px;}
.zbcx_con .row-list{margin-bottom:30px;}
.zbcx_con .row-list .tit{padding-left:10px;margin-bottom: 10px;}
.zbcx_con .row-list .sys-li-box{border-radius:5px;}
}